0

I have been adding a PPA but but it returns to errors as follows

sudo add-apt-repository ppa:mpstark/elementary-tweaks-daily

sudo add-apt-repository ppa:mpstark/elementary-tweaks-daily
[sudo] password for maddys: 
Usage: lsb_release [options]

lsb_release: error: no such option: -u
Usage: lsb_release [options]

lsb_release: error: no such option: -u
Usage: lsb_release [options]

lsb_release: error: no such option: -u
Cannot add PPA: 'ppa:mpstark/elementary-tweaks-daily'.
Please check that the PPA name or format is correct.
0

Elementary Tweaks is dead as far as I know. They probably took the ppa down.

  • Thanks for lending help... but I was majorly concerned about adding PPAs. I couldnt add any PPA. Anyhow I figured out the problem. Problem solved – Maddyrdm Aug 26 '16 at 8:11
0

In the end I could figure out the problem. Earlier in Linux Mint I used following format to tell apt-get to use proxy authentication. But it seems to not work in eOS.

export http_proxy=http:"//username:userpass@proxy:port"

Then I tried my luck my changing a little as follows by removing quotes and using slash.

export http_proxy=http://username:userpass@proxy:port/ sudo -E add-apt-repository ppa:mpstark/elementary-tweaks-daily

0

Maybe you could install it with https://github.com/Devil505/elementaryos-postinstall script.

0

You've got the PPA wrong. Try ppa:philip.scott/elementary-tweaks

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.